
 #login {
    width: 320px;
    padding: 1%;
    margin:2% auto 1% auto;
    background:#fff;
    transition: box-shadow ease .7s;
	  box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.3);
}

#login:hover {
	  box-shadow: 0px 0px 30px 10px rgba(0, 0, 0, 0.8);
    transition: box-shadow ease .35s;
}

 #login h1 a{
    margin: 0;
    background-image:url("../img/gmu.png");
    background-size: 320px;
    height: 110px;
    width: 320px;
}
body {
    background: #F0F4F6;
}
